
---
events:
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeDetermineSystem.cmake:211 (message)"
      - "CMakeLists.txt:2 (project)"
    message: |
      The system is: Linux - 6.12.35+deb13-amd64 - x86_64
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeDetermineCompilerId.cmake:17 (message)"
      - "/usr/share/cmake/Modules/CMakeDetermineCompilerId.cmake:64 (__determine_compiler_id_test)"
      - "/usr/share/cmake/Modules/CMakeDetermineCXXCompiler.cmake:126 (CMAKE_DETERMINE_COMPILER_ID)"
      - "CMakeLists.txt:2 (project)"
    message: |
      Compiling the CXX compiler identification source file "CMakeCXXCompilerId.cpp" succeeded.
      Compiler: /usr/bin/clang++ 
      Build flags: 
      Id flags:  
      
      The output was:
      0
      
      
      Compilation of the CXX compiler identification source "CMakeCXXCompilerId.cpp" produced "a.out"
      
      The CXX compiler identification is Clang, found in:
        /root/sprig/firmware/spade/rpi_build/pioasm/CMakeFiles/3.27.8/CompilerIdCXX/a.out
      
  -
    kind: "try_compile-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeDetermineCompilerABI.cmake:57 (try_compile)"
      - "/usr/share/cmake/Modules/CMakeTestCXXCompiler.cmake:26 (CMAKE_DETERMINE_COMPILER_ABI)"
      - "CMakeLists.txt:2 (project)"
    checks:
      - "Detecting CXX compiler ABI info"
    directories:
      source: "/root/sprig/firmware/spade/rpi_build/pioasm/CMakeFiles/CMakeScratch/TryCompile-efFnGK"
      binary: "/root/sprig/firmware/spade/rpi_build/pioasm/CMakeFiles/CMakeScratch/TryCompile-efFnGK"
    cmakeVariables:
      CMAKE_CXX_FLAGS: ""
      CMAKE_CXX_FLAGS_DEBUG: "-g"
      CMAKE_EXE_LINKER_FLAGS: ""
    buildResult:
      variable: "CMAKE_CXX_ABI_COMPILED"
      cached: true
      stdout: |
        Change Dir: '/root/sprig/firmware/spade/rpi_build/pioasm/CMakeFiles/CMakeScratch/TryCompile-efFnGK'
        
        Run Build Command(s): /usr/bin/cmake -E env VERBOSE=1 /usr/bin/gmake -f Makefile cmTC_5d5c9/fast
        gmake[3]: Entering directory '/root/sprig/firmware/spade/rpi_build/pioasm/CMakeFiles/CMakeScratch/TryCompile-efFnGK'
        /usr/bin/gmake  -f CMakeFiles/cmTC_5d5c9.dir/build.make CMakeFiles/cmTC_5d5c9.dir/build
        gmake[4]: Entering directory '/root/sprig/firmware/spade/rpi_build/pioasm/CMakeFiles/CMakeScratch/TryCompile-efFnGK'
        Building CXX object CMakeFiles/cmTC_5d5c9.dir/CMakeCXXCompilerABI.cpp.o
        /usr/bin/clang++   -v -MD -MT CMakeFiles/cmTC_5d5c9.dir/CMakeCXXCompilerABI.cpp.o -MF CMakeFiles/cmTC_5d5c9.dir/CMakeCXXCompilerABI.cpp.o.d -o CMakeFiles/cmTC_5d5c9.dir/CMakeCXXCompilerABI.cpp.o -c /usr/share/cmake/Modules/CMakeCXXCompilerABI.cpp
        Alpine clang version 17.0.5
        Target: x86_64-alpine-linux-musl
        Thread model: posix
        InstalledDir: /usr/bin
        Configuration file: /etc/clang17/x86_64-alpine-linux-musl.cfg
        System configuration file directory: /etc/clang17
        Found candidate GCC installation: /usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1
        Selected GCC installation: /usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1
        Candidate multilib: .;@m64
        Selected multilib: .;@m64
         (in-process)
         "/usr/lib/llvm17/bin/clang++" -cc1 -triple x86_64-alpine-linux-musl -emit-obj -mrelax-all -disable-free -clear-ast-before-backend -disable-llvm-verifier -discard-value-names -main-file-name CMakeCXXCompilerABI.cpp -mrelocation-model pic -pic-level 2 -pic-is-pie -mframe-pointer=all -ffp-contract=on -fno-rounding-math -mconstructor-aliases -funwind-tables=2 -target-cpu x86-64 -tune-cpu generic -debugger-tuning=gdb -v -fcoverage-compilation-dir=/root/sprig/firmware/spade/rpi_build/pioasm/CMakeFiles/CMakeScratch/TryCompile-efFnGK -resource-dir /usr/lib/llvm17/lib/clang/17 -dependency-file CMakeFiles/cmTC_5d5c9.dir/CMakeCXXCompilerABI.cpp.o.d -MT CMakeFiles/cmTC_5d5c9.dir/CMakeCXXCompilerABI.cpp.o -sys-header-deps -canonical-system-headers -internal-isystem /usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../include/c++/13.2.1 -internal-isystem /usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../include/c++/13.2.1/x86_64-alpine-linux-musl -internal-isystem /usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../include/c++/13.2.1/backward -internal-isystem /usr/local/include -internal-isystem /usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../x86_64-alpine-linux-musl/include -internal-externc-isystem /usr/include/fortify -internal-externc-isystem /usr/include -internal-isystem /usr/lib/llvm17/lib/clang/17/include -fdeprecated-macro -fdebug-compilation-dir=/root/sprig/firmware/spade/rpi_build/pioasm/CMakeFiles/CMakeScratch/TryCompile-efFnGK -ferror-limit 19 -stack-protector 2 -fgnuc-version=4.2.1 -fcxx-exceptions -fexceptions -faddrsig -D__GCC_HAVE_DWARF2_CFI_ASM=1 -o CMakeFiles/cmTC_5d5c9.dir/CMakeCXXCompilerABI.cpp.o -x c++ /usr/share/cmake/Modules/CMakeCXXCompilerABI.cpp
        clang -cc1 version 17.0.5 based upon LLVM 17.0.5 default target x86_64-alpine-linux-musl
        ignoring nonexistent directory "/usr/local/include"
        ignoring nonexistent directory "/usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../x86_64-alpine-linux-musl/include"
        #include "..." search starts here:
        #include <...> search starts here:
         /usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../include/c++/13.2.1
         /usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../include/c++/13.2.1/x86_64-alpine-linux-musl
         /usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../include/c++/13.2.1/backward
         /usr/include/fortify
         /usr/include
         /usr/lib/llvm17/lib/clang/17/include
        End of search list.
        Linking CXX executable cmTC_5d5c9
        /usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_5d5c9.dir/link.txt --verbose=1
        /usr/bin/clang++  -v CMakeFiles/cmTC_5d5c9.dir/CMakeCXXCompilerABI.cpp.o -o cmTC_5d5c9 
        Alpine clang version 17.0.5
        Target: x86_64-alpine-linux-musl
        Thread model: posix
        InstalledDir: /usr/bin
        Configuration file: /etc/clang17/x86_64-alpine-linux-musl.cfg
        System configuration file directory: /etc/clang17
        Found candidate GCC installation: /usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1
        Selected GCC installation: /usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1
        Candidate multilib: .;@m64
        Selected multilib: .;@m64
         "/usr/bin/ld" -pie -z now -z relro --hash-style=gnu --build-id --eh-frame-hdr -m elf_x86_64 -dynamic-linker /lib/ld-musl-x86_64.so.1 -o cmTC_5d5c9 /usr/lib/Scrt1.o /usr/lib/crti.o /usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/crtbeginS.o -L/usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1 -L/usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../x86_64-alpine-linux-musl/lib -L/lib -L/usr/lib --as-needed CMakeFiles/cmTC_5d5c9.dir/CMakeCXXCompilerABI.cpp.o -lstdc++ -lm -lssp_nonshared -lgcc_s -lgcc -lc -lgcc_s -lgcc /usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/crtendS.o /usr/lib/crtn.o
        gmake[4]: Leaving directory '/root/sprig/firmware/spade/rpi_build/pioasm/CMakeFiles/CMakeScratch/TryCompile-efFnGK'
        gmake[3]: Leaving directory '/root/sprig/firmware/spade/rpi_build/pioasm/CMakeFiles/CMakeScratch/TryCompile-efFnGK'
        
      exitCode: 0
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeDetermineCompilerABI.cmake:127 (message)"
      - "/usr/share/cmake/Modules/CMakeTestCXXCompiler.cmake:26 (CMAKE_DETERMINE_COMPILER_ABI)"
      - "CMakeLists.txt:2 (project)"
    message: |
      Parsed CXX implicit include dir info: rv=done
        found start of include info
        found start of implicit include info
          add: [/usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../include/c++/13.2.1]
          add: [/usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../include/c++/13.2.1/x86_64-alpine-linux-musl]
          add: [/usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../include/c++/13.2.1/backward]
          add: [/usr/include/fortify]
          add: [/usr/include]
          add: [/usr/lib/llvm17/lib/clang/17/include]
        end of search list found
        collapse include dir [/usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../include/c++/13.2.1] ==> [/usr/include/c++/13.2.1]
        collapse include dir [/usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../include/c++/13.2.1/x86_64-alpine-linux-musl] ==> [/usr/include/c++/13.2.1/x86_64-alpine-linux-musl]
        collapse include dir [/usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../include/c++/13.2.1/backward] ==> [/usr/include/c++/13.2.1/backward]
        collapse include dir [/usr/include/fortify] ==> [/usr/include/fortify]
        collapse include dir [/usr/include] ==> [/usr/include]
        collapse include dir [/usr/lib/llvm17/lib/clang/17/include] ==> [/usr/lib/llvm17/lib/clang/17/include]
        implicit include dirs: [/usr/include/c++/13.2.1;/usr/include/c++/13.2.1/x86_64-alpine-linux-musl;/usr/include/c++/13.2.1/backward;/usr/include/fortify;/usr/include;/usr/lib/llvm17/lib/clang/17/include]
      
      
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeDetermineCompilerABI.cmake:152 (message)"
      - "/usr/share/cmake/Modules/CMakeTestCXXCompiler.cmake:26 (CMAKE_DETERMINE_COMPILER_ABI)"
      - "CMakeLists.txt:2 (project)"
    message: |
      Parsed CXX implicit link information:
        link line regex: [^( *|.*[/\\])(ld|CMAKE_LINK_STARTFILE-NOTFOUND|([^/\\]+-)?ld|collect2)[^/\\]*( |$)]
        ignore line: [Change Dir: '/root/sprig/firmware/spade/rpi_build/pioasm/CMakeFiles/CMakeScratch/TryCompile-efFnGK']
        ignore line: []
        ignore line: [Run Build Command(s): /usr/bin/cmake -E env VERBOSE=1 /usr/bin/gmake -f Makefile cmTC_5d5c9/fast]
        ignore line: [gmake[3]: Entering directory '/root/sprig/firmware/spade/rpi_build/pioasm/CMakeFiles/CMakeScratch/TryCompile-efFnGK']
        ignore line: [/usr/bin/gmake  -f CMakeFiles/cmTC_5d5c9.dir/build.make CMakeFiles/cmTC_5d5c9.dir/build]
        ignore line: [gmake[4]: Entering directory '/root/sprig/firmware/spade/rpi_build/pioasm/CMakeFiles/CMakeScratch/TryCompile-efFnGK']
        ignore line: [Building CXX object CMakeFiles/cmTC_5d5c9.dir/CMakeCXXCompilerABI.cpp.o]
        ignore line: [/usr/bin/clang++   -v -MD -MT CMakeFiles/cmTC_5d5c9.dir/CMakeCXXCompilerABI.cpp.o -MF CMakeFiles/cmTC_5d5c9.dir/CMakeCXXCompilerABI.cpp.o.d -o CMakeFiles/cmTC_5d5c9.dir/CMakeCXXCompilerABI.cpp.o -c /usr/share/cmake/Modules/CMakeCXXCompilerABI.cpp]
        ignore line: [Alpine clang version 17.0.5]
        ignore line: [Target: x86_64-alpine-linux-musl]
        ignore line: [Thread model: posix]
        ignore line: [InstalledDir: /usr/bin]
        ignore line: [Configuration file: /etc/clang17/x86_64-alpine-linux-musl.cfg]
        ignore line: [System configuration file directory: /etc/clang17]
        ignore line: [Found candidate GCC installation: /usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1]
        ignore line: [Selected GCC installation: /usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1]
        ignore line: [Candidate multilib: .]
        ignore line: [@m64]
        ignore line: [Selected multilib: .]
        ignore line: [@m64]
        ignore line: [ (in-process)]
        ignore line: [ "/usr/lib/llvm17/bin/clang++" -cc1 -triple x86_64-alpine-linux-musl -emit-obj -mrelax-all -disable-free -clear-ast-before-backend -disable-llvm-verifier -discard-value-names -main-file-name CMakeCXXCompilerABI.cpp -mrelocation-model pic -pic-level 2 -pic-is-pie -mframe-pointer=all -ffp-contract=on -fno-rounding-math -mconstructor-aliases -funwind-tables=2 -target-cpu x86-64 -tune-cpu generic -debugger-tuning=gdb -v -fcoverage-compilation-dir=/root/sprig/firmware/spade/rpi_build/pioasm/CMakeFiles/CMakeScratch/TryCompile-efFnGK -resource-dir /usr/lib/llvm17/lib/clang/17 -dependency-file CMakeFiles/cmTC_5d5c9.dir/CMakeCXXCompilerABI.cpp.o.d -MT CMakeFiles/cmTC_5d5c9.dir/CMakeCXXCompilerABI.cpp.o -sys-header-deps -canonical-system-headers -internal-isystem /usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../include/c++/13.2.1 -internal-isystem /usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../include/c++/13.2.1/x86_64-alpine-linux-musl -internal-isystem /usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../include/c++/13.2.1/backward -internal-isystem /usr/local/include -internal-isystem /usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../x86_64-alpine-linux-musl/include -internal-externc-isystem /usr/include/fortify -internal-externc-isystem /usr/include -internal-isystem /usr/lib/llvm17/lib/clang/17/include -fdeprecated-macro -fdebug-compilation-dir=/root/sprig/firmware/spade/rpi_build/pioasm/CMakeFiles/CMakeScratch/TryCompile-efFnGK -ferror-limit 19 -stack-protector 2 -fgnuc-version=4.2.1 -fcxx-exceptions -fexceptions -faddrsig -D__GCC_HAVE_DWARF2_CFI_ASM=1 -o CMakeFiles/cmTC_5d5c9.dir/CMakeCXXCompilerABI.cpp.o -x c++ /usr/share/cmake/Modules/CMakeCXXCompilerABI.cpp]
        ignore line: [clang -cc1 version 17.0.5 based upon LLVM 17.0.5 default target x86_64-alpine-linux-musl]
        ignore line: [ignoring nonexistent directory "/usr/local/include"]
        ignore line: [ignoring nonexistent directory "/usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../x86_64-alpine-linux-musl/include"]
        ignore line: [#include "..." search starts here:]
        ignore line: [#include <...> search starts here:]
        ignore line: [ /usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../include/c++/13.2.1]
        ignore line: [ /usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../include/c++/13.2.1/x86_64-alpine-linux-musl]
        ignore line: [ /usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../include/c++/13.2.1/backward]
        ignore line: [ /usr/include/fortify]
        ignore line: [ /usr/include]
        ignore line: [ /usr/lib/llvm17/lib/clang/17/include]
        ignore line: [End of search list.]
        ignore line: [Linking CXX executable cmTC_5d5c9]
        ignore line: [/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_5d5c9.dir/link.txt --verbose=1]
        ignore line: [/usr/bin/clang++  -v CMakeFiles/cmTC_5d5c9.dir/CMakeCXXCompilerABI.cpp.o -o cmTC_5d5c9 ]
        ignore line: [Alpine clang version 17.0.5]
        ignore line: [Target: x86_64-alpine-linux-musl]
        ignore line: [Thread model: posix]
        ignore line: [InstalledDir: /usr/bin]
        ignore line: [Configuration file: /etc/clang17/x86_64-alpine-linux-musl.cfg]
        ignore line: [System configuration file directory: /etc/clang17]
        ignore line: [Found candidate GCC installation: /usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1]
        ignore line: [Selected GCC installation: /usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1]
        ignore line: [Candidate multilib: .]
        ignore line: [@m64]
        ignore line: [Selected multilib: .]
        ignore line: [@m64]
        link line: [ "/usr/bin/ld" -pie -z now -z relro --hash-style=gnu --build-id --eh-frame-hdr -m elf_x86_64 -dynamic-linker /lib/ld-musl-x86_64.so.1 -o cmTC_5d5c9 /usr/lib/Scrt1.o /usr/lib/crti.o /usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/crtbeginS.o -L/usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1 -L/usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../x86_64-alpine-linux-musl/lib -L/lib -L/usr/lib --as-needed CMakeFiles/cmTC_5d5c9.dir/CMakeCXXCompilerABI.cpp.o -lstdc++ -lm -lssp_nonshared -lgcc_s -lgcc -lc -lgcc_s -lgcc /usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/crtendS.o /usr/lib/crtn.o]
          arg [/usr/bin/ld] ==> ignore
          arg [-pie] ==> ignore
          arg [-znow] ==> ignore
          arg [-zrelro] ==> ignore
          arg [--hash-style=gnu] ==> ignore
          arg [--build-id] ==> ignore
          arg [--eh-frame-hdr] ==> ignore
          arg [-m] ==> ignore
          arg [elf_x86_64] ==> ignore
          arg [-dynamic-linker] ==> ignore
          arg [/lib/ld-musl-x86_64.so.1] ==> ignore
          arg [-o] ==> ignore
          arg [cmTC_5d5c9] ==> ignore
          arg [/usr/lib/Scrt1.o] ==> obj [/usr/lib/Scrt1.o]
          arg [/usr/lib/crti.o] ==> obj [/usr/lib/crti.o]
          arg [/usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/crtbeginS.o] ==> obj [/usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/crtbeginS.o]
          arg [-L/usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1] ==> dir [/usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1]
          arg [-L/usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../x86_64-alpine-linux-musl/lib] ==> dir [/usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../x86_64-alpine-linux-musl/lib]
          arg [-L/lib] ==> dir [/lib]
          arg [-L/usr/lib] ==> dir [/usr/lib]
          arg [--as-needed] ==> ignore
          arg [CMakeFiles/cmTC_5d5c9.dir/CMakeCXXCompilerABI.cpp.o] ==> ignore
          arg [-lstdc++] ==> lib [stdc++]
          arg [-lm] ==> lib [m]
          arg [-lssp_nonshared] ==> lib [ssp_nonshared]
          arg [-lgcc_s] ==> lib [gcc_s]
          arg [-lgcc] ==> lib [gcc]
          arg [-lc] ==> lib [c]
          arg [-lgcc_s] ==> lib [gcc_s]
          arg [-lgcc] ==> lib [gcc]
          arg [/usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/crtendS.o] ==> obj [/usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/crtendS.o]
          arg [/usr/lib/crtn.o] ==> obj [/usr/lib/crtn.o]
        collapse obj [/usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/crtbeginS.o] ==> [/usr/lib/gcc/x86_64-alpine-linux-musl/13.2.1/crtbeginS.o]
        collapse obj [/usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/crtendS.o] ==> [/usr/lib/gcc/x86_64-alpine-linux-musl/13.2.1/crtendS.o]
        collapse library dir [/usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1] ==> [/usr/lib/gcc/x86_64-alpine-linux-musl/13.2.1]
        collapse library dir [/usr/bin/../lib/gcc/x86_64-alpine-linux-musl/13.2.1/../../../../x86_64-alpine-linux-musl/lib] ==> [/usr/x86_64-alpine-linux-musl/lib]
        collapse library dir [/lib] ==> [/lib]
        collapse library dir [/usr/lib] ==> [/usr/lib]
        implicit libs: [stdc++;m;ssp_nonshared;gcc_s;gcc;c;gcc_s;gcc]
        implicit objs: [/usr/lib/Scrt1.o;/usr/lib/crti.o;/usr/lib/gcc/x86_64-alpine-linux-musl/13.2.1/crtbeginS.o;/usr/lib/gcc/x86_64-alpine-linux-musl/13.2.1/crtendS.o;/usr/lib/crtn.o]
        implicit dirs: [/usr/lib/gcc/x86_64-alpine-linux-musl/13.2.1;/usr/x86_64-alpine-linux-musl/lib;/lib;/usr/lib]
        implicit fwks: []
      
      
...
